package com.bytedance.router.arg;

import X.Crj;
import com.bytedance.covode.number.Covode;

public final class RouteArgExtension$optionalArgNotNull$3 implements Crj<T> {
    static {
        Covode.recordClassIndex(37197);
    }

    public final boolean isInitialized() {
        return false;
    }

    public final T getValue() {
        throw new IllegalAccessException("optionalArgNotNull is illegal");
    }
}
